# MediaGrabber


## Fields

| Field              | Type               | Required           | Description        |
| ------------------ | ------------------ | ------------------ | ------------------ |
| `Identifier`       | **string*          | :heavy_minus_sign: | N/A                |
| `Protocol`         | **string*          | :heavy_minus_sign: | N/A                |
| `Title`            | **string*          | :heavy_minus_sign: | N/A                |